		.cp-box .flex-block {
			width: 80%;
		}
		.prc-cont{
			width: 480px;
			border-radius: 10px;
		}
		.prc-cont .arrow{
			width: 50px;
			padding: 15px;
			line-height: 1.2;
		}
		.prc-det{
			width: calc(100% - 50px);
			align-content: center;
		}
		.bd-orange{
			border:3px solid #e95520;
		}
		.prc-img{
			position: absolute;
			top: -3%;
			left: -4%;
			width: 80px;
		}
		.prc-serv-img{
			width: 64px;
		}
		.flex-dir-col{
			flex-direction: column;
			display: flex;
			width: 22%;
			margin-bottom: 10px;
		}
		.opc-06{
			opacity: 0.6;
		}
		.price-ttl {
			height: 70px;
			flex-direction: column;
			background-color: #1ba1a0;
			top: 0;
			border-radius: 20px 20px 0 0;
		}
		.flex-dir-col p{
			line-height: 1.4;
		}
		/* faq */
		.faq-list .accordion-arrow {
    		position: absolute;
			right: 0;
			border-width: 10px 16px 0 16px;
			border-color: #11376b transparent transparent transparent;
			transform: translate(-50%, -50%);
			-webkit-transform: translate(-50%, -50%);
			top: 50%;
		}
		.faq-list .q::before {
			content: "Q";
			color: #11376b;
			margin-right: 20px;
			font-weight: bold;
		}
		.faq-list .faq-item {
			background-color: #f2f2f2;
		}
		.faq-list .q {
			display: flex;
			align-items: center;
			height: 50px;
		}
		.faq-list .q, .faq-list .a {
			margin: 0 20px;
		}
		.faq-list .accordion-btn-open {
			border-color: #11376b transparent transparent transparent !important;
		}
		.reserve-btn{
			border-radius: 10px;
			height: 64px;
		}
		.top-h{
			border-radius: 20px;
			box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
			margin-top: -120px;
			position: relative;
			z-index: 2;
			background-color: #fff;

		}

		.top-h .features {
			display: flex;
			flex-wrap: wrap;
			margin-top: 20px;
		}
		.top-h .feature {
			display: flex;
			align-items: center;
			gap: 15px;
			width: 50%;
			margin-bottom: 10px;
		}
		.top-h .text{
			width: 700px;
			margin: 60px auto;
			display: flex;
			flex-direction: column;
			justify-content: center;
		}
		.top-h .side-img{
			height:670px;
		}
		.top-h .side-img img{
			height:100%;
			border-radius: 0 20px 20px 0;
		}
				.top-slider{
			margin-top: 50px;
			position: relative;
			z-index: 1;
		}
				.top-slider .slick-slide:nth-child(4n-3){
			margin-top: 70px;
		}
		.top-slider .slick-slide:nth-child(4n-2){
			margin-top: 140px;
		}
		.top-slider .slick-slide:nth-child(4n-1){
			margin-top: 70px;
		}
		.top-slider .slick-slide{
			margin-right: 40px;
			padding: 20px;
			max-width: 350px;
		}
		/* header */
		.kz .header-logo{
			max-width: 170px;
    		margin: 20px 30px 0;
		}
		.kz #pc-header-flame {
			position: fixed;
			background: none !important;
		}
		.kz .menu-link{
			padding: 1pc 0 1pc 30px!important;
		}
		.kz .menu-link p{
			font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
			padding-right: 30px;
			 border-right: 1px solid #000;
			display: inline;
			color: #000;
		}
		
		.menu-link[data-last] p {
		  border-right: none;
		}
		#pc-nav li:last-child{
			display: block!important;
		}
		#pc-nav li a{
			font-size: 16px!important;
		}
		#pc-nav{
			    background-color: #ffffff80;
				border-radius: 0 0px 0 20px;
				padding: 0 0 0 20px;
		}
		#pc-nav li:last-child a{
			color: #000!important;
		}
		.kz-banner{
			bottom:20px;
			right: 20px;
			width: 30vw;
    		max-width: 480px;
			position: absolute;
		}
		.kz #point1 .top-speechBubble{
			padding: 10px;
			border-radius: 20px;
		}
		 .school-tabs {
			  display: flex;
			  border-bottom: 2px solid #10386b;
			  cursor: pointer;
			}
			.school-tab {
			  padding: 5px 20px;
			  background: #f0f0f0;
			  margin-right: 10px;
			  color: #10386b;
			}
			.school-tab.active {
				background-color: #10386b;
    			color: #fff;
			}
			.school-content {
			  display: none;
			  padding: 10px 20px;
			  border: 1px solid #ccc;
			margin-top: 30px;
			}
			.school-content.active {
			  display: block;
			}
			.school-entry {
			  display: flex;
			  justify-content: space-between;
			  align-items: center;
			  padding: 15px 0;
			color: #10386b;
			}
			.school-content a:not(:last-of-type) .school-entry {
			  border-bottom: 1px solid #10386b;
			}
			.school-detail {
			  font-size: 14px;

			}

			.school-meta {
			 display: flex;
			align-items: center;
			border-left: 1px solid #10386b;
			padding-left: 40px;
			gap:20px;
			}

			.google-review {
			  font-size: 14px;
			  color: #10386b;
			}

			.stars {
			  color: #007bff;
			  font-size: 14px;
			  margin: 2px 0;
			}

			.rating-score {
			  font-weight: bold;
			  font-size: 14px;
			}

			school-content .arrow {
			  font-size: 16px;
			  color: #10386b;
			  margin-top: 4px;
			margin-left: 40px;
			}
		.school-entry .school-rate span{
			font-size: 30px;
		}
		.bg-c-green{
			background-color: #1ba1a0;
		}
	    .kz .footer_list_02 li a{
			color: #fff;
		}
		.kz .footer_copyright{
			background: none;
		}
		.kz .footer_list_02 li a:before{
			border-left: .8em solid #fff;
    		border-left-color: #fff !important;
		}
		.header-reserve-btn{
			padding-right: 30px;
		}
		.header-reserve-btn .reserve-btn{
			width: 300px;
		}
		.opc-3{
			opacity: .3;
			}
		#counseling-02 {
			background-image: url(https://toraiz.jp/assets/img/lp/friends/cl.webp);
		}
		#logo-kz-blue, #logo-blue{
			display: none;
		}


		@media screen and (max-width: 1300px) {
			.flex-dir-col p{
				font-size: 10px;
			}
			.prc-text{
				font-size: 14px;
			}
			.flex-dir-col{
				width:24%;
			}
			.prc-serv-img {
				width: 56px;
			}
			.cp-box .flex-block{
				width: 90%;
			}
			.prc-det{
				font-size: 32px!important;
				padding-top: 30px;
			}
			
		}
	@media screen and (max-width: 1200px) {
			.kz .menu-link{
				padding: 1pc 0 1pc 15px !important;
			}
			.kz .menu-link p{
				padding-right: 15px;
			}
			.header-reserve-btn{
				padding-right: 15px;
			}
			.header-reserve-btn .reserve-btn{
				width: 270px;
				height: 50px;
			}
		.kz .menu-link p{
			font-size: 14px;
		}
		#pc-nav{
			padding: 0 0 0 0px;
		}
	
		}
		@media screen and (max-width: 1200px) {
			.kz .menu-link p {
				font-size: 12px;
			}
		}
		@media screen and (max-width: 767px) {
			.kz-banner{
			bottom:0;
			right: 0;
			width: 300px;
			position: fixed;
			z-index: 3;
			display: flex;
			}
			.reserve-btn{
				height: 48px;
			}
			.kz .header-logo{
				width: 27vw;
    			margin: 10px 0px 0 10px;
				z-index: 0;
			}
			.sp-header-reserve-btn{
				background-color: #ffffff80;
    			border-radius: 0 0px 0 20px;
				padding: 25px 40px 12px 7px;
				z-index: 1000;
			}
			.sp-header-reserve-btn .reserve-btn{
				height: 36px;
    			width: 200px;
				padding: 10px 10px 10px 5px;
			}
			.kz .hamburger{
				right: 5px;
        		width: 36px;
				left: auto;
				z-index: 1000;
			}
			.kz .hamburger span{
				width: 25px;
       			height: 2px;
				background: #000;
			}
				.top-slider .slick-slide:nth-child(4n-3){
				margin-top: 20px;
			}
			.top-slider .slick-slide:nth-child(4n-2){
				margin-top: 40px;
			}
			.top-slider .slick-slide:nth-child(4n-1){
				margin-top: 20px;
			}
			.top-slider .slick-slide{
				margin-right: 30px;
				padding: 0;
			}
			.top-slider{
				margin-top: 30px;
			}
			.top-h{
				margin-top: -50px;
			}
			.top-h .text{
				order: 2;
				margin:40px 20px;
			}
			.top-h .features {
				margin-top: 20px;
				font-size: 12px;
			}
			.top-h .feature{
				gap: 3px;
			}
			.top-h .feature p{
				font-size: 12px!important;
				line-height: 1.7;
			}
			.top-h .feature img{
				width: 32px;
			}
			.hamburger.active span:nth-child(1),.hamburger.active span:nth-child(2), .hamburger.active span:nth-child(3){
				background: #000;
			}
			.kz .globalMenuSp.active{
				opacity: .9;
			}
			.kz .globalMenuSp{
				width: 80%;
				right: 0;
				left: auto;
			}
			.kz .globalMenuSp ul{
				padding: 70px 0 0;
			}
			.kz .globalMenuSp ul li a{
				color: #000!important;
				font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
				font-size: 16px;
			}
			.kz #point1 .top-speechBubble{
				padding: 8px 0;
			}
			    .faq-list .accordion-arrow {
				right: -20px;
				border-width: 8px 12px 0 12px;
			}
			.school-tab{
				width: 50px;
				margin: 0!important;
				font-size: 14px;
				display: flex;
				align-items: center;
				justify-content: center;
				padding: 0;
				border-radius: 0px;
				
			}
			.school-tab:last-of-type{
				width: 80px;
			}
			.school-content{
				margin-top: 20px;
			}
			.school-content h4{
				font-size: 18px;
			}
			.school-meta{
				border: none;
				justify-content: flex-end;
				padding: 8px 0 0;
				
			}
			.school-entry{
				display: block;
				padding: 10px 0;
			}
			.school-content .arrow{
				margin: 0;
			}
			.school-rate {
				font-size: 5vw;
			}
			.school-entry .school-rate span{
				font-size: 27px;
			}
			.prc-cont{
				width: 100%;
			}
			.cp-box .flex-block{
				width: 100%;
			}
			.faq-list .q{
				height: 64px;
			}
			.kz .footer_box_03_flame{
				width: 30%;
			}
			.kz .footer_list_02{
				display: flex;
			}
			.school-list ul{
				width: 1300px;
			}
			.prc-img{
				top: -3%;
				width: 70px;
			}
			.sp-font30{
				font-size: 30px!important;
			}
			#counseling-02 {
				background-image: url(https://toraiz.jp/assets/img/top/new/cl-bg-04-sp.webp);
			}
			.flex-dir-col{
				width: 24%;
			}
			.prc-serv-img {
				width: 14vw;
				max-width: 60px;
			}

			
		}
/* 20260218追加 */
.bit.h1{
			margin-top: 3vw!important;
		}
		.bit.h1 span:before{
			content: none;
		}
	
